@charset "utf-8";
@import url("webfonts/muli_regular/stylesheet.css");
@import url("webfonts/muli_italic/stylesheet.css");
@import url("webfonts/questrial_regular/stylesheet.css");
@import url("webfonts/muli_light/stylesheet.css");
@import url("webfonts/muli_lightitalic/stylesheet.css");
@import url("webfonts/berlinsans_roman/stylesheet.css");
@import url("webfonts/muli_regular/stylesheet.css");
@import url("webfonts/muli_regular/stylesheet.css");
@import url("webfonts/muli_regular/stylesheet.css");





* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #FFF;
}
#General {
	background-color: #FFF;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#Marca {

}
.Logo_Lanbei {
	height: 57px;
	width: 195px;
	float: left;
	margin-left: 403px;
	margin-top: -35px;
}
#Teléfono {
	background-color: #FFF;
	float: right;
	width: 130px;
	font-family: "muli_italic";
	font-size: 20px;
	font-weight: bolder;
	color: #F38C00;
	margin-top: 13px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FF8D00;
	text-align: center;
}
#Cierre1 {
	clear: both;
}
#Cierre2 {
	clear: both;
}

#Menu {
	background-color: #FFF;
	float: left;
	width: 850px;
	margin-top: 20px;
}
#Mapa_Imagen {
	height: 208px;
	margin-top: 20px;
	background-color: #FFECCC;
}
#Imagen_Frase {
	height: 128px;
	margin-top: 20px;
	background-color: #FFECCC;
}
#Encabezado_Izk {
	background-color: #63350E;
	margin-top: 30px;
	width: 300px;
	height: 20px;
	float: left;
}
#Encabezado_Der {
	background-color: #63350E;
	margin-top: 30px;
	width: 300px;
	height: 20px;
	float: right;
}


#Imagen_Frase h4 {
	font-family: "muli_light";
	font-size: 22px;
	color: #653101;
	padding-top: 19px;
	text-align: center;
}


#Mapa_Imagen h1 {
	font-family: "muli_lightitalic";
	font-size: 30px;
	font-weight: normal;
	color: #653101;
	padding-top: 30px;
	padding-left: 300px;
}
#Mapa_Imagen h2 {
	font-family: "muli_lightitalic";
	font-size: 30px;
	font-weight: normal;
	color: #653101;
	padding-left: 300px;
	padding-top: 5px;
}
#Mapa_Imagen h3 {
	font-family: "berlinsans_roman";
	font-size: 40px;
	color: #F38C01;
	padding-top: 25px;
	font-weight: normal;
	line-height: normal;
	padding-left: 130px;
}
.Simbolo {
	float: left;
	margin-top: 35px;
	margin-left: 235px;
}


#Mapa {
	height: 168px;
	width: 384px;
	float: left;
	margin-top: 44px;
	margin-left: 42px;
}
.Transparencia {
	height: 166px;
	width: 112px;
	margin-top: 47px;
	float: left;
	margin-left: 42px;
}



#Seguros_Inicio {
	height: 180px;
	margin-top: 18px;
	padding-top: 27px;
	background-color: #FF9A00;
}
#Seguros_Personas {
	height: 432px;
	margin-top: 18px;
	background-color: #FF9A00;
	padding-top: 27px;
}
#Seguros_Empresas {
	height: 470px;
	margin-top: 18px;
	padding-top: 27px;
	background-color: #FF9A00;
}
#Contacto {
	height: 280px;
	background-color: #FF9A00;
	padding-top: 27px;
	margin-top: 18px;
}
#Direccion {
	font-family: "muli_regular";
	font-size: 18px;
	text-align: center;
	color: #653101;
	font-weight: bold;
	float: left;
	width: 242px;
	height: 168px;
	background-image: url(IMAGENES/Cuadro-Direccion1.png);
	margin-left: 90px;
	margin-top: 45px;
}
#Texto_Direccion {
	font-family: "muli_regular";
	font-size: 18px;
	text-align: center;
	color: #653101;
	font-weight: bold;
	float: left;
	width: 242px;
	height: 168px;
	padding-top: 12px;
}




#Servicios_Adicionales {
	height: 255px;
	margin-top: 18px;
	background-color: #FF9A00;
	padding-top: 27px;
}

#Ayuda {
	height: 1100px;
	background-color: #FF9A00;
	margin-top: 18px;
	padding-top: 27px;
}





#Hogar_Inicio {
	height: 170px;
	width: 190px;
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	float: left;
	margin-left: 5px;
}
#Hogar_Personas {
	height: 170px;
	width: 190px;
	margin-left: 5px;
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	float: left;
	margin-top: 15px;
}
#Titulo {
	font-family: "muli_regular";
	font-size: 18px;
	color: #FFF;
	font-weight: bolder;
	width: 300px;
	text-align: center;
	clear: both;
	float: none;
	margin-left: 350px;
}

#Salud_Empresas {
	height: 173px;
	width: 190px;
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	float: left;
	margin-top: 38px;
	margin-left: 5px;
}

#Comunidades_Personas {
	height: 170px;
	width: 190px;
	margin-left: 10px;
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	float: left;
	margin-top: 15px;
}
#Premios_Empresas {
	height: 173px;
	width: 190px;
	margin-left: 10px;
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	float: left;
}



#Decesos_Inicio {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	height: 170px;
	width: 190px;
	margin-left: 10px;
	float: left;
}
#Decesos_Personas {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	height: 170px;
	width: 190px;
	margin-left: 10px;
	float: left;
	margin-top: 30px;
}
#Baja_Diaria_Empresas {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	height: 173px;
	width: 190px;
	margin-left: 10px;
	float: left;
	margin-top: 38px;
}

#Salud_Personas {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	height: 170px;
	width: 190px;
	margin-left: 10px;
	float: left;
	margin-top: 30px;
}
#Todo_Riesgo_Empresas {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	height: 170px;
	width: 190px;
	margin-left: 10px;
	float: left;
	margin-top: 30px;
}
#Gestoria {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	height: 170px;
	width: 200px;
	margin-top: 30px;
	margin-left: 190px;
	float: left;
}




#Mascotas_Inicio {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	float: left;
	height: 170px;
	width: 190px;
	margin-left: 10px;
}
#Mascotas_Personas {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	float: left;
	height: 170px;
	width: 190px;
	margin-left: 10px;
	margin-top: 15px;
}
#Vida_Colectivo_Empresas {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	float: left;
	height: 173px;
	width: 190px;
	margin-left: 10px;
	margin-top: 38px;
}

#Industrial_Empresas {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	float: left;
	height: 170px;
	width: 190px;
	margin-left: 10px;
	margin-top: 47px;
}

#Vida_Riesgo_Personas {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	float: left;
	height: 170px;
	width: 190px;
	margin-left: 10px;
	margin-top: 30px;
}
#Averia_Maquina_Empresas {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	float: left;
	height: 170px;
	width: 190px;
	margin-left: 10px;
	margin-top: 30px;
}
#Asesoria_Fiscal {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	float: left;
	height: 170px;
	width: 200px;
	margin-top: 30px;
	margin-left: 10px;
}




#Accidentes_Inicio {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	height: 170px;
	width: 190px;
	float: left;
	margin-left: 10px;
}
#Accidentes_Personas {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	height: 170px;
	width: 190px;
	float: left;
	margin-left: 5px;
	margin-top: 30px;
}
#EPSV_Personas {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	height: 170px;
	width: 190px;
	float: left;
	margin-left: 10px;
	margin-top: 30px;
}


#Accidentes_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}
#EPSV_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}

#Accidentes_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}
#Accidentes_4 {
	font-family: "muli_regular";
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
	text-decoration: underline;
}
#Vida_Riesgo_4 {
	font-family: "muli_regular";
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
	text-decoration: underline;
}
#EPSV_4 {
	font-family: "muli_regular";
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
	text-decoration: underline;
}

#Decesos_4 {
	font-family: "muli_regular";
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
	text-decoration: underline;
}

#Salud_4 {
	font-family: "muli_regular";
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
	text-decoration: underline;
}
#Comunidad_4 {
	font-family: "muli_regular";
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
	text-decoration: underline;
}

#Mascotas_4 {
	font-family: "muli_regular";
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
	text-decoration: underline;
}

#Bicis_4 {
	font-family: "muli_regular";
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
	text-decoration: underline;
}

#Auto_4 {
	font-family: "muli_regular";
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
	text-decoration: underline;
}

#Hogar_4 {
	font-family: "muli_regular";
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
	text-decoration: underline;
}




#EPSV_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}






#Hogar_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}
#Salud_Empresas_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}

#Comunidad_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}
#Premios_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}


#Mascotas_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}
#Vida_Colectivo_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}

#Industrial_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}

#Vida_Riesgo_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}
#Averia_Maquina_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}
#As_Fiscal_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}



#Mascotas_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}
#Vida_Colectivo_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}
#Vida_Colectivo_4 {
	font-family: "muli_regular";
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
	text-decoration: underline;
}


#Industrial_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}
#Industrial_4 {
	font-family: "muli_regular";
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
	text-decoration: underline;
}


#Vida_Riesgo_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}
#Averia_Maquina_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}
#Averia_Maquina_4 {
	font-family: "muli_regular";
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
	text-decoration: underline;
}

#As_Fiscal_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}





#Auto_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}
#Comercios_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}

#Bicis_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}
#Convenio_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}

#Responsabilidad_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}
#As_Juridica_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}



#Auto_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}
#Comercios_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}
#Comercios_4 {
	font-family: "muli_regular";
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
	text-decoration: underline;
}


#Bicis_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}
#Convenio_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}
#Convenio_4 {
	font-family: "muli_regular";
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
	text-decoration: underline;
}


#Responsabilidad_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}
#Responsabilidad_4 {
	font-family: "muli_regular";
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
	text-decoration: underline;
}

#As_Juridica_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}





#Decesos_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}
#Baja_Diaria_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}

#Salud_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}
#Todo_Riesgo_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}
#Gestoria_1 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 5px;
}



#Decesos_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}
#Baja_Diaria_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}
#Baja_Diaria_4 {
	font-family: "muli_regular";
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
	text-decoration: underline;
}


#Salud_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}
#Todo_Riesgo_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}
#Todo_Riesgo_4 {
	font-family: "muli_regular";
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
	text-decoration: underline;
}

#Gestoria_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}



#Auto_Inicio {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	float: left;
	height: 170px;
	width: 190px;
	margin-left: 10px;
	text-align: center;
}

#Auto_Personas {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	float: left;
	height: 170px;
	width: 190px;
	margin-left: 10px;
	text-align: center;
	margin-top: 15px;
}
#Comercios_Empresas {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	float: left;
	height: 170px;
	width: 190px;
	margin-left: 5px;
	text-align: center;
	margin-top: 47px;
}

#Bicicletas_Personas {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	float: left;
	height: 170px;
	width: 190px;
	margin-left: 10px;
	text-align: center;
	margin-top: 15px;
}
#Convenio_Empresas {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	float: left;
	height: 173px;
	width: 190px;
	margin-left: 10px;
	text-align: center;
	margin-top: 20px;
}

#Responsabilidad_Empresas {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	float: left;
	height: 170px;
	width: 190px;
	margin-left: 10px;
	text-align: center;
	margin-top: 30px;
}
#Asesoria_Juridica {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	float: left;
	height: 170px;
	width: 200px;
	margin-top: 30px;
	margin-left: 10px;
	text-align: center;
}







#Hogar_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}
#Salud_Empresas_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}
#Salud_Empresas_4 {
	font-family: "muli_regular";
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
	text-decoration: underline;
}


#Comunidad_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}
#Premios_3 {
	font-family: "muli_regular";
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
}
#Premios_4 {
	font-family: "muli_regular";
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-top: 5px;
	text-decoration: underline;
}






#Pie_Pagina {
	height: 30px;
	padding-left: 100px;
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	white-space: normal;
	background-color: #63350E;
	padding-top: 12px;
	margin-top: 20px;
	margin-bottom: 30px;
}
#Pie_Pagina a {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	padding-top: 7px;
}
#Pie_Pagina a:hover {
	font-family: "muli_regular";
	font-size: 14px;
	color: #FFF;
	text-decoration: underline;
}

.Caracil {
	height: 48px;
	width: 167px;
	float: right;
	margin-right: 100px;
	margin-top: -15px;
}










#Menu ul {
	list-style-type: none;
}
#Menu ul li {
	display: inline;
}
#Menu ul li a {
	font-family: "muli_regular";
	font-size: 16px;
	color: #653101;
	text-decoration: none;
	font-weight: bolder;
	line-height: normal;
	text-align: left;
	margin-right: 23px;
}


#Menu ul li a:hover {
	color: #F38C01;
}

#Formulario {
	font-family: "muli_regular";
	font-size: 16px;
	color: #FFF;
	height: 1002px;
	margin-top: 30px;
	float: left;
	margin-left: 220px;
	width: 555px;
}
#bodypage1 .page1 a, #bodypage2 .page2 a, #bodypage3 .page3 a, #bodypage4 .page4 a, #bodypage5 .page5 a, #bodypage6 .page6 a , #bodypage7 .page7 a{
	color: #F38C01;
}
